@media screen and (max-width: 1199px) {
  body {
    --padding: 2rem;
  }
  .grid {
    grid-template-columns: 1fr;
  }
  .grid > .column {
    margin-bottom: 0;
    --span: 0 !important;
    grid-column: 0;
  }
  .menu span {
    font-size: 1rem;
  }
  .navText {
    font-size: 0.85rem;
  }
  .item {
    font-size: 1rem;
    margin-top: 0.5rem;
    margin-right: 0.5rem;
    border: 1px solid var(--color-white);
    border-radius: 10px;
    padding: 2px 10px;
    padding-bottom: 4px;
  }
  .eventExcerpt .time {
    font-size: 4em;
    padding: 0 1rem 0 0;
  }

  .block.news .text {
    font-size: 0.85rem;
  }

  .block.agenda .text:last-child {
    margin-bottom: 0;
  }
}

@media screen and (max-width: 959px) {
  .gallery-grid {
    grid-template-columns: repeat(1, 1fr);
  }
  .gallery-grid li {
    --cols: 2;
    --rows: 2;
  }
  .gallery-grid a {
    display: block;
    height: 10rem;
  }
  .eventExcerpt > a {
    flex-direction: column;
  }
  .eventExcerpt article {
    margin-bottom: 2rem;
  }
  .eventExcerpt .time {
    font-size: 2.8rem;
    margin-bottom: 1rem;
  }
}

@media screen and (max-width: 641px) {
  :root {
    --font-size: 1.08rem;

    --passepartout-width: 10px;
    --passepartout-corner-radius: 20px;
    --passepartout-logo-width: 28vw;
    --passepartout-logo-height: 12.75vw;
    --passepartout-menu-width: 60px;
    --passepartout-menu-height: 40px;
  }

  main > div,
  main > ul {
    margin-right: 3vw;
    margin-left: 3vw;
    padding-bottom: 3vw;
  }
  main > div.transpimaler {
    overflow: hidden;
  }
  #navWrapper main {
    padding-top: 8vw;
  }
  .text {
    margin-bottom: 0;
    font-size: 1rem;
  }
  .text :last-child {
    margin-bottom: 1.5rem;
  }
  .text h1,
  h1,
  .heading {
    font-size: 1.8rem;
    line-height: 1.25em;
  }
  .text h2,
  .h2,
  .heading {
    font-size: 1.4rem;
    line-height: 1.1;
  }
  .tickerWrapper {
    margin-bottom: 1rem;
  }
  .ticker-item {
    font-size: 1.25rem;
  }
  .event {
    margin-right: 3vw;
    padding-bottom: 3vw;
    margin-left: 3vw;
  }
  .image {
    margin-right: 0;
    margin-left: 0;
    padding-bottom: 0;
  }
  .gallery {
    margin-right: 0;
    margin-left: 0;
    padding-bottom: 0;
  }
  .slider {
    margin-right: 0;
    margin-left: 0;
    padding-bottom: 0;
  }
  .carousel {
    margin-bottom: 1rem;
  }
  .ticker {
    margin-bottom: 1rem;
    line-height: 2rem;
  }
  .agenda {
    margin-top: -1rem;
  }
  .tickerWrapperFooter {
    margin-bottom: 0.5rem;
  }
  .image {
    margin-bottom: 1rem;
  }
  .image figcaption {
    font-size: 0.9rem;
  }
}
